@charset "utf-8";


/* ************************************************ 
 *	all
 * ************************************************ */
body,div,pre,blockquote, 
form,fieldset,input,textarea,select,option, 
dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,p,
embed,object { 
	margin: 0; 
	padding: 0; 
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}


a {
	color: #000000;
	text-decoration: none;
}
a:hover{
	color: #41A6DF;
}
img {
	border: none;
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}
body {
	line-height:1;
	margin: 0px;
	padding: 0px;
	color: #333333;
	overflow-x: hidden;
	background: #F8F8F8;
	font: 13px/20px Meiryo, Arial, sans-serif;
}
body a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.end{
	margin-bottom: 40px;
	clear: both;
}
.img-left {
	float: left;
}
.img-right {
	float: right;
}
.red {
	font-weight: bold;
	color: #FF0000;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
}



/* header line*/
#line {
	background: #FFFFFF;
}
#line .line-box {
	width: 950px;
	margin: 0px auto;
	padding: 0px;
	height: 34px;
}
#line .line-box h1 {
	margin: 0px;
	padding: 5px 0px 0px;
	float: left;
	font-size: 13px;
	font-weight: normal;
}
#line .line-box img {
	margin: 0px;
	padding: 10px 0px 0px;
	float: right;
}

/* header */
#header {
	margin: 0px auto;
	padding: 0px;
	height: 75px;
	background: url(../img/common/header-back.jpg) repeat-x;
}

/* contents all */
#contents {
	padding: 0px 0px 0px 45px;
	margin: 0px;
	width: 894px;
}
#wrapper{
	background: url(../img/common/back.png) repeat-y center;
	margin: 20px auto 40px;
	padding: 0px;
	width: 988px;
}

/* menu */
#menu {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
}


/* pagetop */
#pagetop {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	text-align: right;
}
#pagetop img {
	margin: 0px;
	padding: 0px;
}

/* footer */
#footer {
	padding: 40px 0px;
	background: #444444;
	margin: 0px;
}
address {
	width: 950px;
	padding: 10px 0px;
	margin: 0 auto;
	color: #E6E6E6;
	font-style: normal;
	text-align: center;
	font-size: 12px;
}
